function Pages(requestpage,MaxPage,RecordCount,PageName){
var p,ii;
if((requestpage-1)%10==0) 
	p=(requestpage-1)/10;
else
	p=parseInt((requestpage-1)/10);
document.write('&nbsp;'+requestpage+'/'+MaxPage+'&nbsp;&nbsp;Pages&nbsp;');

if(requestpage==1)
   document.write('<font face=webdings color="#FF0066">9</font>');
else
   document.write('<a href=?'+PageName+'=1 title=首页><font face=webdings>9</font></a>&nbsp;');
  

if(p*10>0)
   document.write('<a href=?'+PageName+'='+p*10+' title=上十页><font face=webdings>7</font></a>&nbsp;');
	

for(ii=p*10+1;ii<=p*10+10;ii++)
 {
  if(ii==requestpage)
	 document.write ('<font color="#CC0033">'+ii+'</font>&nbsp;');
     
  else
     document.write ('<a href=?'+PageName+'='+ii+'>'+ii+'</a>&nbsp;');
  if(ii==MaxPage)
       break;
 }


if(ii<MaxPage)
   document.write('<a href=?'+PageName+'='+ii+' title=下十页><font face=webdings>8</font></a>&nbsp;');
if(requestpage==MaxPage)
	document.write('<font face=webdings color="#CC0033">:</font>&nbsp;');
else
	document.write('<a href=?'+PageName+'='+MaxPage+' title=尾页><font face=webdings>:</font></a>&nbsp;');
}
